﻿
/*.navbar {
    border-radius: 0px !important;
    background-color: rgba(0, 0, 0, 0.0) !important;
    border-bottom: 0px !important;
    position: absolute !important;
    font-size: 17px;
    z-index: 2;
    display: flex;
}
.navbar li{
    padding: 10px !important;
    
}

.navbar li a {
    color: white !important;
    font-size: 17px;
    font-family: Lato;
}

.navbar-hide {
    top: -100px;
    transition: top 0.4s ease-in-out;
}*/

.navbar {
    background-color: rgba(0, 0, 0, 0.0) !important;
    border-bottom: 0 !important;
    border-radius: 0 !important;
    font-size: 17px;
    z-index: 2;
    position: absolute !important;
}

.navbar li {
    padding: 10px !important;
}

.navbar li a {
    color: white !important;
    font-size: 17px;
    font-family: Lato;
}

.navbar-hide {
    top: -100px;
    transition: top 0.4s ease-in-out;
}

.navbar-nav {
    margin-left: auto !important;
}